<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b824da981ebb14f5fed60aaa0ffc5ec">
  <dict>
    <!--2023-02-11 09:57:47.000-->
    <string key="hw_networkname_normal">all,GSM:2G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:3G+</string>
    <!--2023-02-11 09:57:47.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 09:57:47.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2023-02-11 09:57:47.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
